.for-mobile {
    display: none
}
.for-desktop {
    display: block
}

@media screen and (min-width:991px) and (max-width:1366px) {
.right-menu .main-btn.btn-white {
    display: none;
}


}

@media only screen and (max-width:991px) {
    .project-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .top-text .main-head {
        font-size: 30px;
        line-height: 35px;
        width: 100%;
    }
    .about-page-img {
        margin: 15px 0;
    }
    .about-page h2, .about-page h3 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .about-page-text {
        float: none;
        width: 100%;
        padding-right: 0;
    }
    .top-text p {
        font-size: 16px;
        line-height: 25px;
        width: 100%;
    }
    .banner-all-btn {
        flex-direction: column;
    }
    .banner-all-btn .main-btn {
        width: 255px;
    }
    .banner .image img {
        width: 100%;
        height: 500px;
        object-fit: cover;
    }
    .about-multi-content {
        gap: 30px;
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .about-sub-heading {
        margin-bottom: 20px;
    }
    .section-heading-center p {
        width: 100%;
    }
    .service-section {
        padding: 0 0;
    }
    .card-owl.owl-carousel {
        margin-left: 0;
        margin-right: 0;
    }
    .testimonial-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .right-testimonial {
        padding: 20px;
    }
    .testimonial-auth {
        margin-top: 15px;
    }
    .why-choose-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .project-text {
        width: 89%;
    }
    .why-choose-right img {
        height: 400px;
        border-radius: 0 0 10px 10px;
    }
    .why-choose-left {
        padding: 25px 15px;
        border-radius: 10px 10px 0 0;
    }
    .margin-left {
        margin-left: 0;
    }
    .shape {
        display: none;
    }
    .top-info a:first-child {
        display: none;
    }
    .why-choose-item {
        align-items: flex-start;
    }
    .cta-section .container {
        align-items: baseline;
        padding: 0;
        flex-direction: column;
        gap: 20px;
    }
    .cta-section .left-text {
        width: 100%;
    }
    .footer-bottom p {
        font-size: 12px;
    }
    .item-space {
        padding-left: 0;
    }
    .footer-item {
        margin-bottom: 30px;
    }
    .footer-widget a {
        margin-bottom: 10px;
    }
    .contact-info i {
        top: 0;
    }
    .section-padding {
        padding: 25px 0;
    }
    .pad-top {
        padding-top: 25px;
    }
    .pad-bottom {
        padding-bottom: 25px;
    }
    .cta-section {
        padding: 30px;
    }
    .testimonial-content p {
        font-size: 16px;
        line-height: 24px;
    }
    .breadcrumb-area .container {
        flex-direction: column;
        justify-content: center;
        gap: 15px;
        align-items: center;
        height: 130px;
    }
    .breadcrumb-area {
        height: 130px;
    }
    .contact-box-inline {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .container-info-img img {
        height: auto;
    }
    .contact-form {
        padding: 20px 20px;
    }
    .project-sidebar {
        margin-top: 30px;
    }
    .sidebar-service-section {
        margin-top: 20px;
    }
    .section-heading-center p {
        width: 100%;
    }
    .sidebar-blog-section {
        margin-top: 20px;
    }
    .blog-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }
    .testimonial-bg-section:before {
        content: "";
        height: 0;
    }
    .feedback-review {
        position: relative;
        top: 0;
        right: 0;
        padding: 20px;
        border-radius: 10px 10px 0 0;
        width: 100%;
        gap: 15px;
    }
    .right-testimonial-box {
        position: relative;
        bottom: 0;
        right: 0;
        padding: 20px;
        width: 100%;
    }
    .testimonial-bg-section .container {
        height: auto;
    }
    .testimonial-bg-section {
        height: auto;
    }
    .right-testimonial-box:before {
        right: 0;
    }
    .reverse-mobile {
        flex-direction: column-reverse;
    }
    .service-section-grid {
        grid-template-columns: repeat(2, minmax(0px, 1fr));
    }


}

@media only screen and (max-width:769px) {
    .service-details-content img {
        float: none;
        width: 100%;
        margin: 15px 0;
        margin-left: 0;
    }
    .project-item img {
        height: 350px;
    }
    .contact-info-items {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .container-info {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .blog-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .about-multi-content-img .about-img {
        height: 300px;
    }
    .owl-carousel.project-owl .owl-dots.disabled, .owl-carousel.project-owl .owl-nav.disabled {
        display: none;
    }
    .blog-content {
        height: auto;
    }
    .project-details-left-img img {
        height: 220px;
        margin-bottom: 20px;
    }
    .details-img-section p {
        float: inherit;
        width: 100%;
    }
    .details-img-section img {
        float: inherit;
        width: 100%;
        height: 300px;
        margin-left: 0;
    }
    .main-service-img img {
        height: 300px;
    }
    .footer-bottom {
        margin-top: 0;
    }
    .service-section-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .testimonial-section-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .main-blog-img img {
        height: 300px;
    }
    .blog-category {
        top: 15px;
        right: 15px;
        padding: 5px 15px;
    }
    .main-head {
        font-size: 24px;
        line-height: 30px;
    }



}